{if $aDoc}
    {literal}
    <style>
    .doku .panel-body .input-group-addon {	vertical-align: top;}
    .doku .panel-body .input-group-wrap { padding:5px;}
    .doku .panel-body .input-group-wrap li { list-style-type: inherit;}
    </style>
    {/literal}
    {if $instaLoginUrl}
        <div class="well text-center tcenter alert alert-warning">
            <p>Authorisieren Sie jetzt Ihren Shop f&uuml;r Ihr Instagram Konto, dessen Medien Sie darstellen wollen!</p>
            <a class="btn btn-success button orange" href="{$instaLoginUrl}" target="_blank"><i class="fa fa-instagram"></i> Instagram authorisieren</a>
        </div>
    {else}
        <div class="well text-center tcenter alert alert-warning">
            <p>Treffen sie bitte zun&auml;chst die unten aufgef&uuml;hrten Vorbereitungen um Ihre Instagram-App-ID und den Instgram App-Geheimcode zu erhalten. Wenn Sie diese in den Einstellungen eintragen erschient hier der Button f&uuml;r die Authentifizierung Ihres Instagram Kontos.</p>
        </div>
    {/if}
    <div class="panel panel-default doku">

	{foreach name=documentation from=$aDoc item=Doc}
        {if $Doc.heading != ''}
            {if $smarty.foreach.documentation.iteration > 1}
                	</div>
                </div>
                <div class="panel panel-default doku">
            {/if}
            <div class="panel-heading"><h3 class="category panel-title">{$Doc.heading}</h3></div>
            <div class="panel-body">
        {/if}
            <div class="input-group">
                <span class="input-group-addon">
                	<label for="bAktiv">{$Doc.einstellung}</label>
                </span>
                <span class="input-group-wrap">{$Doc.description}</span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Standardwert: {$Doc.standard}"><i class="fa fa-question"></i></button></span>
            </div>
	{/foreach}
		</div>
	</div>
{/if}
<script>
    $( document ).ready(function() {ldelim}
       $('#cInstagramAccessToken').closest('.input-group').hide();
       $('#cInstagramAccessTokenValid').closest('.input-group').hide();
    {rdelim});
</script>